/*
Theme Name: ComicPress Silver
Theme URI: http://comicpress.org
Template: comicpress
Description: A ComicPress child theme. <a href="http://comicpress.org">Visit the ComicPress Website.</a> For ComicPress > 2.9.2
Author: Tyler Martin, John Bintz, Philip M. Hofer
Author URI: http://mindfaucet.com/
Version: 2.1
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

body {
	background: #fff url('images/background.png') top center repeat-x;
}

button {
	background: #aaa url('images/menu.png');
	color: #000;
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	line-height: 16px;
	border: 1px solid #999;
	cursor: pointer;
}
		
	button:hover {
		color: #fff;
		background: #f00 url('images/menu.png') 0 -75px;
	}

h1, h2, h3, h4 {
	font-family: Georgia, serif;
	font-weight: normal;
}

h1, h1 a {
	color: #eee;
}

h1 a:hover {
	color: #fff;
}

h2 a, h3 a, h4 a {
	color: #333;
}

/* THE HEADER */

.description {
	color: #555;
	padding: 0 0 10px 0;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 2px;
}

/* THE MENU */

#menubar-wrapper {
	background: url('images/menu.png');
	height: 25px;
}

.menunav a:hover {
	background-color: Transparent;
}

.menunav-rss {
	width: 25px;
	height: 25px;
	margin-right: 3px;
	padding: 0;
	display: inline-block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url('images/menu-nav.png') no-repeat;
}

	.menunav-rss:hover {
		background: url('images/menu-nav.png') 0 -25px no-repeat;
	}

.menunav-prev, .menunav-next {
	display: block;
	float: left;
}

.menunav-prev {
	margin: 0;
}

	.menunav-prev a, .menunav-next a {
		width: 25px;
		height: 25px;
		display: inline-block;
		text-indent: -9999px;
		overflow: hidden;
		padding: 0;
	}

	.menunav-prev a {
		background: transparent url('images/menu-nav.png') -25px 0 no-repeat;
	}

	.menunav-prev a:hover {
		background: transparent url('images/menu-nav.png') -25px -25px no-repeat;
	}
	
.menunav-next a {
	background: url('images/menu-nav.png') -50px 0 no-repeat;
}

	.menunav-next a:hover {
		background: transparent url('images/menu-nav.png') -50px -25px no-repeat;
	}


.menu {
	border-right: 1px solid #aaa;
}

	.menu a {
		color: #000;
	}

	.menu li a {
		border-left: 1px solid #aaa;
		border-right: 1px solid #fff;
	}

.menu ul li a {
	text-shadow: 2px 2px 4px #555;
}

.menu ul li ul li a {
	text-shadow: 2px 2px 4px #555;
	border: none;
}

.menu ul li a:link, .menu ul li a:visited {
	color: #000;
	text-shadow: 2px 2px 4px #555;
}

.menu ul li a:hover, .menu ul li a:hover {
	color: #fff;
}


.menu ul li ul li a:link, .menu ul li ul li a:visited {
	text-shadow: 2px 2px 4px #555;
	border: none;
}

.menu ul li a.selected {
	/*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;
	background: Transparent;
	background: url('images/menu.png') 0 -75px;
}

.menu ul li a:hover {
	background-color: Transparent; /*background of menu items during onmouseover (hover state)*/
	background: url('images/menu.png') 0 -75px;
}

.menu ul li ul li a.selected {
	background-image: none;
	background-color: #333;
}

.menu ul li ul li a:hover {
	background-image: none;
	background: #000;
}

/* THE COMIC */

#comic {
	padding: 5px;
	text-align: center;
	border: 1px solid #999;
	background: #fff;
}


/* COMMENT LINK */

.comment-link {
	height: 25px;
	line-height: 20px;
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: right;
}
	
	.comment-link a {
		color: #333;
		padding: 0 5px 0 0;
	}
		
	.comment-link a:hover {
		color: #800;
	}
		
	.comment-balloon {
		width: 30px;
		height: 25px;
		display: block;
		float: right;
		overflow: hidden;
		text-align: center;
		line-height: 16px;
		font-family: 'Georgia', serif;
		font-size: 16px;
		font-weight: normal;
		background: url('images/comment-balloon.png') no-repeat;
	}
	
		.comment-link a:hover .comment-balloon {
			color: #fff;
			background-position: 0 -25px;
		}
		
	.comment-balloon-empty {
		font-size: 20px;
		line-height: 30px;
		}


/* WIDGETS */

.archive-dropdown-wrap {
	background: url('images/browse-search.png') no-repeat;
}

	.archive-dropdown-wrap:hover {
		background-position: 0 -23px;
	}

.archive-dropdown {
	margin: 0;
	padding: 0;
	width: 166px;
	height: 23px;
	font-size: 12px;
	font-family: 'Arial' , sans-serif;
	border: none;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}


/* SEARCH */

#s-search, #s-transcript {
	width: 138px;
	padding: 4px 0 0 5px;
	font-size: 12px;
	height: 19px;
	font-family: 'Arial' , sans-serif;
	color: #000;
	border: none;
	float: left;
	background: url('images/browse-search.png') 0 -46px no-repeat;
}

	#s-search:hover, #s-search:focus, #s-transcript:hover, #s-transcript:focus {
		color: #550000;
		background-position: 0 -69px;
	}

	#searchform button, #searchform-transcript button {
		padding: 0;
		margin: 0;
		border: none;
		height: 23px;
		width: 23px;
		line-height: 0;
		font-size: 0;
		cursor: pointer;
		text-indent: -9999px;
		background: url('images/browse-search.png') -143px -46px no-repeat;
	}

	#searchform button:hover, #searchform-transcript button:hover {
		background-position: -143px -69px;
	}

	#searchform button:hover, #searchform-transcript button:-moz-focus-inner {
		border: 0;
	}

/* GALLERY */

.gallery-image {
	width: 518px;
	border: 1px solid #000;
	overflow: hidden;
	background: #000;
	text-align: center;
}

.gallery-caption {
	font-size: 11px;
}

	.gallery-caption p {
		width: 510px;
		padding: 5px;
		margin: 0;
		text-align: center;
		color: #fff;
		background: #000;
	}

.imagenav-wrap {
	margin: 5px 0 0 0;
}

.imagenav {
	width: 77px;
	height: 77px;
	float: left;
	overflow: hidden;
}

.imagenav-center {
	width: 344px;
	height: 65px;
	margin: 0 5px;
	padding: 10px 5px 0 5px;
	float: left;
	color: #000;
	text-align: center;
	border: 1px solid #000;
	overflow: hidden;
}

.imagetitle {
	color: #000;
	font-size: 18px;
}

.imagenav-bg {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 0;
	background: #ddd;
	border: 1px solid #000;
	overflow: hidden;
}

.imagenav-bg img {
	width: 75px;
	height: 75px;
}

.imagenav-arrow {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 1;
	color: #fff;
	font-size: 80px;
	font-weight: bold;
	line-height: 75px;
	text-align: center;
	border: 1px solid #000;
	float: left;
}

.imagenav-link {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 2;
	border: 1px solid #000;
	float: left;
	overflow: hidden;
}

.imagenav-link img {
	width: 75px;
	height: 75px; 
/*		opacity: 0.50; 		filter: alpha(opacity=50); */
}

.imagenav-link img:hover {
/*		opacity: 0.00;  	filter: alpha(opacity=0); */
}

/* Pagination */

#wp-paginav {
	background: url('images/menu.png');
	text-align: left;
	border: 1px solid #999;
}

#paginav {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	line-height: 25px;
	font-size: 13px;
	border-right: 1px solid #aaa;
}

	#paginav .paginav-pages, #paginav .paginav-extend {
		padding: 0 15px 0 15px;
	}

	#paginav a {
		padding: 0px 10px 0 10px;
		display: block;
		color: #000;
		text-decoration: none;
	}

	#paginav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#paginav li {
		float: left;
	}

	#paginav li a {
		border-left: 1px solid #aaa;
		border-right: 1px solid #ccc;
	}

	#paginav .paginav-next, #paginav .paginav-previous {
		font-size: 20px;
	}

	#paginav .paginav-current, #paginav .current {
		padding: 0px 10px 0 10px;
		color: #fff;
		border-left: 1px solid #aaa;
		background: url('images/menu.png') 0 -150px;
	}

	#paginav li:hover a {
		border-left: 1px solid #8b160f;
		border-right: 1px solid #c28380;
		color: #fff; 
		background: url('images/menu.png') 0 -75px;
	}

#wp-calendar-wrap {
	border-color: #999;
}

#blogheader {
	border-color: #999;
}
